:root {
	--c-green: #287763;
	--c-green-mid: #53a88b;
	--c-green-light: #9cd7c9;
	--c-green-xlight: #d8eae3;
	--c-green-xxlight: #eaf6f3;
	--c-green-xxxlight: #f4faf9;
	--c-blue: #518489;
	--c-blue-light: #dee7e8;
	--c-brown: #ad6853;
	--c-beige: #cda08c;
	--c-beige-light: #dfc2b3;
	--c-beige-xlight: #edddd4;
	--c-white: #ffffff;
}
/* Green */
.wp-block-columns.has-green-background-color,
li.review.has-green-background-color,
.wp-block-group.has-green-background-color.has-bottom-wave:after,
footer.has-green-background-color,
#header-img-wrap.has-green-background-color,
body.has-green-background-color,
section.has-green-background-color,
div.has-green-background-color,
.events-overview-wrap.bg-green .event-inner .artist-name{ background-color: #287763 } 
.wp-block-group.has-green-background-color,
.wp-block-buttons .wp-block-button .wp-block-button__link.has-green-background-color{ background-color: #287763 !important;border-color: #287763 !important } 
.wp-block-columns.has-green-background-color .wp-block-column.rounded-img-col svg path{ fill: #287763 } 

/*.has-green-background-color .wp-block-button__link:hover,*/
.has-text-color.has-green-color, .wp-block-button__link.has-green-color{ color: #287763 !important } 
a.wp-block-button__link.has-green-color { border-color: #287763 !important } 

/* Green mid */
.wp-block-columns.has-green-mid-background-color,
li.review.has-green-mid-background-color,
.wp-block-group.has-green-mid-background-color.has-bottom-wave:after,
footer.has-green-mid-background-color,
#header-img-wrap.has-green-mid-background-color,
body.has-green-mid-background-color,
section.has-green-mid-background-color,
div.has-green-mid-background-color,
.events-overview-wrap.bg-green-mid .event-inner .artist-name{ background-color: #53a88b } 
.wp-block-group.has-green-mid-background-color,
.wp-block-buttons .wp-block-button .wp-block-button__link.has-green-mid-background-color{ background-color: #53a88b !important;border-color: #53a88b !important } 
.wp-block-columns.has-green-mid-background-color .wp-block-column.rounded-img-col svg path{ fill: #53a88b } 

/*.has-green-mid-background-color .wp-block-button__link:hover,*/
.has-text-color.has-green-mid-color, .wp-block-button__link.has-green-mid-color{ color: #53a88b !important } 
a.wp-block-button__link.has-green-mid-color { border-color: #53a88b !important } 

/* Green light */
.wp-block-columns.has-green-light-background-color,
li.review.has-green-light-background-color,
.wp-block-group.has-green-light-background-color.has-bottom-wave:after,
footer.has-green-light-background-color,
#header-img-wrap.has-green-light-background-color,
body.has-green-light-background-color,
section.has-green-light-background-color,
div.has-green-light-background-color,
.events-overview-wrap.bg-green-light .event-inner .artist-name{ background-color: #9cd7c9 } 
.wp-block-group.has-green-light-background-color,
.wp-block-buttons .wp-block-button .wp-block-button__link.has-green-light-background-color{ background-color: #9cd7c9 !important;border-color: #9cd7c9 !important } 
.wp-block-columns.has-green-light-background-color .wp-block-column.rounded-img-col svg path{ fill: #9cd7c9 } 

/*.has-green-light-background-color .wp-block-button__link:hover,*/
.has-text-color.has-green-light-color, .wp-block-button__link.has-green-light-color{ color: #9cd7c9 !important } 
a.wp-block-button__link.has-green-light-color { border-color: #9cd7c9 !important } 

/* Green xlight */
.wp-block-columns.has-green-xlight-background-color,
li.review.has-green-xlight-background-color,
.wp-block-group.has-green-xlight-background-color.has-bottom-wave:after,
footer.has-green-xlight-background-color,
#header-img-wrap.has-green-xlight-background-color,
body.has-green-xlight-background-color,
section.has-green-xlight-background-color,
div.has-green-xlight-background-color,
.events-overview-wrap.bg-green-xlight .event-inner .artist-name{ background-color: #d8eae3 } 
.wp-block-group.has-green-xlight-background-color,
.wp-block-buttons .wp-block-button .wp-block-button__link.has-green-xlight-background-color{ background-color: #d8eae3 !important;border-color: #d8eae3 !important } 
.wp-block-columns.has-green-xlight-background-color .wp-block-column.rounded-img-col svg path{ fill: #d8eae3 } 

/*.has-green-xlight-background-color .wp-block-button__link:hover,*/
.has-text-color.has-green-xlight-color, .wp-block-button__link.has-green-xlight-color{ color: #d8eae3 !important } 
a.wp-block-button__link.has-green-xlight-color { border-color: #d8eae3 !important } 

/* Green xxlight */
.wp-block-columns.has-green-xxlight-background-color,
li.review.has-green-xxlight-background-color,
.wp-block-group.has-green-xxlight-background-color.has-bottom-wave:after,
footer.has-green-xxlight-background-color,
#header-img-wrap.has-green-xxlight-background-color,
body.has-green-xxlight-background-color,
section.has-green-xxlight-background-color,
div.has-green-xxlight-background-color,
.events-overview-wrap.bg-green-xxlight .event-inner .artist-name{ background-color: #eaf6f3 } 
.wp-block-group.has-green-xxlight-background-color,
.wp-block-buttons .wp-block-button .wp-block-button__link.has-green-xxlight-background-color{ background-color: #eaf6f3 !important;border-color: #eaf6f3 !important } 
.wp-block-columns.has-green-xxlight-background-color .wp-block-column.rounded-img-col svg path{ fill: #eaf6f3 } 

/*.has-green-xxlight-background-color .wp-block-button__link:hover,*/
.has-text-color.has-green-xxlight-color, .wp-block-button__link.has-green-xxlight-color{ color: #eaf6f3 !important } 
a.wp-block-button__link.has-green-xxlight-color { border-color: #eaf6f3 !important } 

/* Green xxxlight */
.wp-block-columns.has-green-xxxlight-background-color,
li.review.has-green-xxxlight-background-color,
.wp-block-group.has-green-xxxlight-background-color.has-bottom-wave:after,
footer.has-green-xxxlight-background-color,
#header-img-wrap.has-green-xxxlight-background-color,
body.has-green-xxxlight-background-color,
section.has-green-xxxlight-background-color,
div.has-green-xxxlight-background-color,
.events-overview-wrap.bg-green-xxxlight .event-inner .artist-name{ background-color: #f4faf9 } 
.wp-block-group.has-green-xxxlight-background-color,
.wp-block-buttons .wp-block-button .wp-block-button__link.has-green-xxxlight-background-color{ background-color: #f4faf9 !important;border-color: #f4faf9 !important } 
.wp-block-columns.has-green-xxxlight-background-color .wp-block-column.rounded-img-col svg path{ fill: #f4faf9 } 

/*.has-green-xxxlight-background-color .wp-block-button__link:hover,*/
.has-text-color.has-green-xxxlight-color, .wp-block-button__link.has-green-xxxlight-color{ color: #f4faf9 !important } 
a.wp-block-button__link.has-green-xxxlight-color { border-color: #f4faf9 !important } 

/* Blue */
.wp-block-columns.has-blue-background-color,
li.review.has-blue-background-color,
.wp-block-group.has-blue-background-color.has-bottom-wave:after,
footer.has-blue-background-color,
#header-img-wrap.has-blue-background-color,
body.has-blue-background-color,
section.has-blue-background-color,
div.has-blue-background-color,
.events-overview-wrap.bg-blue .event-inner .artist-name{ background-color: #518489 } 
.wp-block-group.has-blue-background-color,
.wp-block-buttons .wp-block-button .wp-block-button__link.has-blue-background-color{ background-color: #518489 !important;border-color: #518489 !important } 
.wp-block-columns.has-blue-background-color .wp-block-column.rounded-img-col svg path{ fill: #518489 } 

/*.has-blue-background-color .wp-block-button__link:hover,*/
.has-text-color.has-blue-color, .wp-block-button__link.has-blue-color{ color: #518489 !important } 
a.wp-block-button__link.has-blue-color { border-color: #518489 !important } 

/* Blue light */
.wp-block-columns.has-blue-light-background-color,
li.review.has-blue-light-background-color,
.wp-block-group.has-blue-light-background-color.has-bottom-wave:after,
footer.has-blue-light-background-color,
#header-img-wrap.has-blue-light-background-color,
body.has-blue-light-background-color,
section.has-blue-light-background-color,
div.has-blue-light-background-color,
.events-overview-wrap.bg-blue-light .event-inner .artist-name{ background-color: #dee7e8 } 
.wp-block-group.has-blue-light-background-color,
.wp-block-buttons .wp-block-button .wp-block-button__link.has-blue-light-background-color{ background-color: #dee7e8 !important;border-color: #dee7e8 !important } 
.wp-block-columns.has-blue-light-background-color .wp-block-column.rounded-img-col svg path{ fill: #dee7e8 } 

/*.has-blue-light-background-color .wp-block-button__link:hover,*/
.has-text-color.has-blue-light-color, .wp-block-button__link.has-blue-light-color{ color: #dee7e8 !important } 
a.wp-block-button__link.has-blue-light-color { border-color: #dee7e8 !important } 

/* Brown */
.wp-block-columns.has-brown-background-color,
li.review.has-brown-background-color,
.wp-block-group.has-brown-background-color.has-bottom-wave:after,
footer.has-brown-background-color,
#header-img-wrap.has-brown-background-color,
body.has-brown-background-color,
section.has-brown-background-color,
div.has-brown-background-color,
.events-overview-wrap.bg-brown .event-inner .artist-name{ background-color: #ad6853 } 
.wp-block-group.has-brown-background-color,
.wp-block-buttons .wp-block-button .wp-block-button__link.has-brown-background-color{ background-color: #ad6853 !important;border-color: #ad6853 !important } 
.wp-block-columns.has-brown-background-color .wp-block-column.rounded-img-col svg path{ fill: #ad6853 } 

/*.has-brown-background-color .wp-block-button__link:hover,*/
.has-text-color.has-brown-color, .wp-block-button__link.has-brown-color{ color: #ad6853 !important } 
a.wp-block-button__link.has-brown-color { border-color: #ad6853 !important } 

/* Beige */
.wp-block-columns.has-beige-background-color,
li.review.has-beige-background-color,
.wp-block-group.has-beige-background-color.has-bottom-wave:after,
footer.has-beige-background-color,
#header-img-wrap.has-beige-background-color,
body.has-beige-background-color,
section.has-beige-background-color,
div.has-beige-background-color,
.events-overview-wrap.bg-beige .event-inner .artist-name{ background-color: #cda08c } 
.wp-block-group.has-beige-background-color,
.wp-block-buttons .wp-block-button .wp-block-button__link.has-beige-background-color{ background-color: #cda08c !important;border-color: #cda08c !important } 
.wp-block-columns.has-beige-background-color .wp-block-column.rounded-img-col svg path{ fill: #cda08c } 

/*.has-beige-background-color .wp-block-button__link:hover,*/
.has-text-color.has-beige-color, .wp-block-button__link.has-beige-color{ color: #cda08c !important } 
a.wp-block-button__link.has-beige-color { border-color: #cda08c !important } 

/* Beige light */
.wp-block-columns.has-beige-light-background-color,
li.review.has-beige-light-background-color,
.wp-block-group.has-beige-light-background-color.has-bottom-wave:after,
footer.has-beige-light-background-color,
#header-img-wrap.has-beige-light-background-color,
body.has-beige-light-background-color,
section.has-beige-light-background-color,
div.has-beige-light-background-color,
.events-overview-wrap.bg-beige-light .event-inner .artist-name{ background-color: #dfc2b3 } 
.wp-block-group.has-beige-light-background-color,
.wp-block-buttons .wp-block-button .wp-block-button__link.has-beige-light-background-color{ background-color: #dfc2b3 !important;border-color: #dfc2b3 !important } 
.wp-block-columns.has-beige-light-background-color .wp-block-column.rounded-img-col svg path{ fill: #dfc2b3 } 

/*.has-beige-light-background-color .wp-block-button__link:hover,*/
.has-text-color.has-beige-light-color, .wp-block-button__link.has-beige-light-color{ color: #dfc2b3 !important } 
a.wp-block-button__link.has-beige-light-color { border-color: #dfc2b3 !important } 

/* Beige xlight */
.wp-block-columns.has-beige-xlight-background-color,
li.review.has-beige-xlight-background-color,
.wp-block-group.has-beige-xlight-background-color.has-bottom-wave:after,
footer.has-beige-xlight-background-color,
#header-img-wrap.has-beige-xlight-background-color,
body.has-beige-xlight-background-color,
section.has-beige-xlight-background-color,
div.has-beige-xlight-background-color,
.events-overview-wrap.bg-beige-xlight .event-inner .artist-name{ background-color: #edddd4 } 
.wp-block-group.has-beige-xlight-background-color,
.wp-block-buttons .wp-block-button .wp-block-button__link.has-beige-xlight-background-color{ background-color: #edddd4 !important;border-color: #edddd4 !important } 
.wp-block-columns.has-beige-xlight-background-color .wp-block-column.rounded-img-col svg path{ fill: #edddd4 } 

/*.has-beige-xlight-background-color .wp-block-button__link:hover,*/
.has-text-color.has-beige-xlight-color, .wp-block-button__link.has-beige-xlight-color{ color: #edddd4 !important } 
a.wp-block-button__link.has-beige-xlight-color { border-color: #edddd4 !important } 

/* White */
.wp-block-columns.has-white-background-color,
li.review.has-white-background-color,
.wp-block-group.has-white-background-color.has-bottom-wave:after,
footer.has-white-background-color,
#header-img-wrap.has-white-background-color,
body.has-white-background-color,
section.has-white-background-color,
div.has-white-background-color,
.events-overview-wrap.bg-white .event-inner .artist-name{ background-color: #ffffff } 
.wp-block-group.has-white-background-color,
.wp-block-buttons .wp-block-button .wp-block-button__link.has-white-background-color{ background-color: #ffffff !important;border-color: #ffffff !important } 
.wp-block-columns.has-white-background-color .wp-block-column.rounded-img-col svg path{ fill: #ffffff } 

/*.has-white-background-color .wp-block-button__link:hover,*/
.has-text-color.has-white-color, .wp-block-button__link.has-white-color{ color: #ffffff !important } 
a.wp-block-button__link.has-white-color { border-color: #ffffff !important } 

